人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

2004年4月号のSoftwareDesignを参考にsolaris8でzopeをコンフィギュアしたのですが、
下記のように270buildディレクトリが作成されないです。
zope@[~/Zope-2.7.0]% ./configure --prefix=~/270build

Configuring Zope installation

Testing for an acceptable Python interpreter...

Python version 2.3.3 found at /usr/local/bin/python

The optimum Python version (2.3.3) was found at /usr/local/bin/python.

- Zope top-level binary directory will be /export/home/zope/270build.
- Makefile written.

Next, run make.

zope@[~/Zope-2.7.0]% ls /export/home/zope/
Zope-2.7.0 Zope-2.7.0.tgz

2.7.0以降のバージョンでしても同じでした。
解決方法を教えてください。よろしくお願いします。

●質問者: meichi
●カテゴリ:ウェブ制作
✍キーワード:2004年 4月 AT HOME Interpreter
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● dev_zer0
●10ポイント

http://zope.jp/howto/InstallSource/

ZopeはPythonで書かれているので、Pythonが入っていないと意味がありません。

# エラーメッセージはPythonが見つからないと言っています

まず、Pythonが入っていなければ、Pythonを入れましょう。

おそらく、SolarisにはPythonは標準では入っていないはずです。


2 ● taka-hr
●50ポイント

あてずっぽうですが。

> Next, run make.

make & make install しなければダメなんじゃあ

ないでしょうか。

◎質問者からの返答

ありがとうございます。

gmake(GNUmake)ではしりました。。。

こんなこと気づかない自分が・・・・・--);

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ